#include <xdc/runtime/System.h>

#define GPIO_BASE_AR14XX               0xFFF7BC00

#define GPIO_GIOGCR0_REG              (GPIO_BASE_AR14XX + 0)
#define GPIO_GIODIR_REG               (GPIO_BASE_AR14XX + 0x34)
#define GPIO_GIODIN_REG               (GPIO_BASE_AR14XX + 0x38)


/**
 * main.c

 */
extern int32_t dummyFxn(uint32_t loc);


int main(void)
{
    dummyFxn(GPIO_GIODIN_REG);
    System_printf("%");
	return 0;
}
